* {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.underline {
    text-decoration: underline;
}

.flex_direction_space-between {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.ml-15 {
    margin-left: 15px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.daohang {
    font-weight: 400;
}

.daohang a {
    color: rgba(58, 127, 207, 1);
}


.caiZChild {
    height: 40px;
    background-color: rgba(239, 244, 254, 1);
    display: flex;
}

.caiZChild .first_a {
    margin-left: 10px;
    text-align: left;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    color: rgba(1, 102, 184, 1);
}

.caiZChild a {
    display: block;
    float: left;
    flex: 1;
    color: #222;
    line-height: 40px;
    text-align: center;
}


.kj_cont {
    margin-top: 10px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #ececec;
    background-color: rgba(229, 229, 229, 0.58);
}

.kj_cont p {
    font-size: 16px;
    font-weight: 700;
    margin-left: 35px;
    color: rgba(212, 48, 48, 1);
}

.kaijiang_detail_container {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.kaijiang_detail_right {
    border: 1px solid rgba(130, 184, 246, 1);
    width: 300px;
}

.tag-list {
    width: 100%;
}


.tag-list .tag-title {
    padding-left: 10px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    border-bottom: 1px solid #F3F3F3;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    background: rgba(239, 244, 254);
}

.tag-title .name {
    left: 10px;
    top: 0;
    display: block;
    position: absolute;
}

.tag-title .more {
    right: 20px;
    top: 0;
    display: block;
    position: absolute;
    color: #888;
    font-size: 12px;
}

.article-title-list li a {
    padding: 3px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.kaijiang_detail {
    width: 680px;
}

.kaijiang_detail .kj_cont_detail {
    width: calc(100% - 2px);
    height: 30px;
    line-height: 30px;
    border-top: 1px solid rgba(130, 184, 246, 1);
    border-left: 1px solid rgba(130, 184, 246, 1);
    border-right: 1px solid rgba(130, 184, 246, 1);
    background-color: rgba(247, 247, 247, 1);
}

.kaijiang_detail .kj_cont_detail p {
    font-size: 14px;
    font-weight: 400;
    margin-left: 45px;
}

.kaijiang_detail table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
}

.kaijiang_detail table tr {
    display: table-row;
    vertical-align: inherit;
    unicode-bidi: isolate;
    border-color: inherit;
}

.kaijiang_detail table td {
    font-size: 13px;
    border: 1px solid rgba(130, 184, 246, 1);
    text-align: center;
    padding: 3px 0;
}

.kaijiang_detail table td sub {
    display: block;
}

.kaijiang_detail table td img {
    height: 60px;
    width: 60px;
}

.kaijiang_detail .nextmoney {
    float: left;
    padding-left: 20px;
    line-height: 34px;
    font-weight: normal;
    cursor: pointer;
}

.kaijiang_detail .kj-ball {
    float: left;
    padding-left: 16px;
}

.kaijiang_detail .kj-ball-kl8 {
    width: 370px;
    float: left;
    padding-left: 16px;
}


.kaijiang_detail .ball {
    float: left;
    width: 30px;
    height: 30px;
    margin: 2px 2px;
    background: url(../images/bg-ball.gif) no-repeat;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

.kaijiang_detail .ball-red {
    background-position: 0 0;
    color: #fff;
}

.kaijiang_detail .ball-blue {
    background-position: -30px 0;
    color: #fff;
}

.kaijiang_detail .kaijiang_detail .blue {
    color: #1d6aaa;
}

.kaijiang_detail .jieguo {
    padding-left: 16px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.kaijiang_detail .jieguo span {
    height: 40px;
    width: 50%;
    text-align: left;
    line-height: 40px;
}